Source: ruby-sequel-pg
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               libpq-dev
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sequel-pg.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sequel-pg
Homepage: https://github.com/jeremyevans/sequel_pg
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-sequel-pg
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-pg,
         ruby-sequel,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Faster SELECTs when using Sequel with pg
 sequel_pg overwrites the inner loop of the Sequel postgres
 adapter row fetching code with a C version.  The C version
 is significantly faster (2-6x) than the pure ruby version
 that Sequel uses by default.
